Copy a file/folder across containers
curl --request POST \
--url https://api.kazzle.app/api/spaces/{spaceId}/drive/ops/copy \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"sourceContainerId": "<string>",
"sourcePath": "<string>",
"targetContainerId": "<string>",
"targetPath": "<string>"
}
'Documentation Index
Fetch the complete documentation index at: https://docs.kazzle.com/llms.txt
Use this file to discover all available pages before exploring further.
Better Auth JWT token
curl --request POST \
--url https://api.kazzle.app/api/spaces/{spaceId}/drive/ops/copy \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"sourceContainerId": "<string>",
"sourcePath": "<string>",
"targetContainerId": "<string>",
"targetPath": "<string>"
}
'